


/* Panel Tab/button */
.tab {
  	background: url(/images/cart/tab_b.png) repeat-x 0 0;
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
}

.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
  	height: 42px;
	width: auto;
  	font-weight: bold;
	line-height: 42px;
	margin: 0;
	right: 150px;
  	color: white;
  	font-size: 80%;
	text-align: center;
}

.tab ul.login li.left {
  	background: url(/images/cart/tab_l.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li.right {
  	background: url(/images/cart/tab_r.png) no-repeat left 0;
  	height: 42px;
	width: 30px;
	padding: 0;
	margin: 0;
  	display: block;
	float: left;
}

.tab ul.login li {
 	text-align: left;
  	padding: 0 6px;
	display: block;
	float: left;
	height: 42px;
  	background: url(/images/cart/tab_m.png) repeat-x 0 0;
}

.tab ul.login li a {
	color: #15ADFF;
}

.tab ul.login li a:hover {
	color: white;
}

.tab .sep {color:#414141}

.tab a.open, .tab a.close {
	height: 20px;
	line-height: 20px !important;
	padding-left: 30px !important;
	cursor: pointer;
	display: block;
	width: 1px;
	position: relative;
	top: 11px;
}

.tab a.open {background: url(/images/bt_open.png) no-repeat left -1px;}
.tab a.close {background: url(/images/bt_close.png) no-repeat left 0;}
.tab a:hover.open {background: url(/images/bt_open.png) no-repeat left -20px;}
.tab a:hover.close {background: url(/images/bt_close.png) no-repeat left -20px;}

/* sliding panel */
#toppanel {
    position: fixed;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: -8px;
    width: 100%;
    z-index: 999;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#panel {
	width: 100%;
	color: #999999;
	background:#1E2E46;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
}